.btn {
    color: aliceblue !important;
    background-color: #539787 !important;
    border: #009471 !important;
}


.small a {
    color: #539787;
}

.small a:hover {
    color: #019673;
}

.nav-tabs .nav-link {
   color: green; /* Warna teks tab default */
    border: 1px solid #1987541f;
}
.nav-tabs .nav-link.active {
    background-color: #198754; /* Warna hijau Bootstrap success */
    color: #fff; /* Warna teks saat aktif */
    border-color: #198754;
}

input:invalid {
    border-color: #ccc;
    box-shadow: none;
}

.is-invalid {
    border-color: #dc3545 !important;
  }



